
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 20px; }
#wb_footer { background: transparent none repeat scroll center bottom; }
body { background: #ffffff url("../gallery_gen/00d2f7f2dee1bbc8fcc45763504b0698.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance0 { z-index: 64; height: auto; min-height: 1px; min-width: 40px; max-width: 80px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_3 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_3:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 65; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 > * { text-align: right; }
#wb_cs_row_4 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 84; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { z-index: 9000; }
#wb_element_instance4 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 20px; padding-bottom: 254px; padding-left: 0%; padding-right: 35.398230088496%; }
	#wb_cs_col_2 { max-width: 290.90909090909px; min-width: 29.090909090909px; width: 18.181818181818%; margin-left: 0.0%; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_cs_col_3 { max-width: 1080px; margin-top: 13px; min-width: 108px; width: 67.5%; margin-right: 0.0%; }
	#wb_cs_col_3:first-child { margin-top: 13px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_row_4 { padding-top: 310px; padding-left: 0%; padding-right: 6.1946902654867%; }
	#wb_cs_col_5 { max-width: 2260px; margin-top: 0px; }
	#wb_cs_col_5:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_footer { min-height: 98px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance3 { top: 918px; left: 0px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance1 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
}
